<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="AuthorSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"></CanonicalizationMethod>
<SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"></SignatureMethod>
<Reference URI="config.xml">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>Ulm9qgPdh5Xbn3vu2ntQr/YomN0ksN1EJlxcpKiXeoE=</DigestValue>
</Reference>
<Reference URI="js/main.js">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>/7BVYN7UQZKPqDRymLN9J8b0amdHW2uHVk34VxkL1Jc=</DigestValue>
</Reference>
<Reference URI="js/worker.js">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>RJarcDElYDfkV3f0d2/xzQrR1JDMgasPGQ22NnB7/Ws=</DigestValue>
</Reference>
<Reference URI="images/river-2.jpg">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>90GHvBrasGTiWrLnS96+vjoKdm06Ueyh2VVE8tS4n0w=</DigestValue>
</Reference>
<Reference URI="images/lake.jpg">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>80kKMtx5MnfdmlblRcIMtxaWPjvSMM6fnVC06xXVhQc=</DigestValue>
</Reference>
<Reference URI="images/river-1.jpg">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>b+35Vh/64dsF8Gh3TiLXsr2ne9IcdmjUOayiYct0TIM=</DigestValue>
</Reference>
<Reference URI="index.html">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>+eUaJhXpCkL5NrfugPxxN+c0LKuMXxavGYyx0QvOX0s=</DigestValue>
</Reference>
<Reference URI="css/style.css">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>yJdswqdEVrwS+t5r+OLrY7U22gYUu2nCi1/ZbEsNVGM=</DigestValue>
</Reference>
<Reference URI="icon.png">
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>1d0oEZHqPn+QzNzGIHwj9ODby6x9ggFs9uOsav6jPNs=</DigestValue>
</Reference>
<Reference URI="#prop">
<Transforms>
<Transform Algorithm="http://www.w3.org/2006/12/xml-c14n11"></Transform>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod>
<DigestValue>lpo8tUDs054eLlBQXiDPVDVKfw30ZZdtkRs1jd7H5K8=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
RL9gJnYFe6JLYGMjsOWVFW56QqUzvs+64BbL6jV8HeBLAuI7hBjaJSZRwtBysSq8RR+XrxfjWnTC
csJ+KipfCxEGdvuD6UNG4E7AorY0ljuw+sX1F6rQcOBJ6iW8vADfx88LXu/J4U89ZzFtR+7oRt+o
MDdkqpLaRancCEt+T0Y=
</SignatureValue>
<KeyInfo>
<X509Data>
<X509Certificate>
MIIDIzCCAgugAwIBAgIGAUin8d4AMA0GCSqGSIb3DQEBBQUAMFYxGjAYBgNVBAoMEVRpemVuIEFz
c29jaWF0aW9uMRowGAYDVQQLDBFUaXplbiBBc3NvY2lhdGlvbjEcMBoGA1UEAwwTVGl6ZW4gRGV2
ZWxvcGVycyBDQTAeFw0xMjExMDEwMDAwMDBaFw0xOTAxMDEwMDAwMDBaMIGeMQswCQYDVQQGEwJQ
TDEUMBIGA1UECAwLTWF6b3dpZWNraWUxETAPBgNVBAcMCFdhcnN6YXdhMRAwDgYDVQQKDAdTYW1z
dW5nMQwwCgYDVQQLDANQU0QxJzAlBgkqhkiG9w0BCQEWGHIua3J6ZXBrb3dza0BzYW1zdW5nLmNv
bTEdMBsGA1UEAwwUUmFkb3NsYXcgS3J6ZXBrb3dza2kwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJ
AoGBAL1RTXxuPYAIEX1N4hMtBuldusbCVL/RVq8M5aQ8ZSw8tssricljuqx8H+x1/MF/EXR8RIBE
UCgJLIMiePruQS7wk3stmlShWFFDcqPQ1A5xrFMFgcwoajBvpwC9oh7TZDHwWo+idPgHIL+nXmGZ
XRqAlvK6mDRhuAn/ObtTicu7AgMBAAGjMjAwMAwGA1UdEwEB/wQCMAAwCwYDVR0PBAQDAgeAMBMG
A1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IBAQDHmeY5cSNBV2/oIWj33RfLkW4v
FRNbPxpfckHTTlsHzwG2+MXuzXpZb2MagK3jj1vLd4QJ02xHZenLgsahdNPVEW8E1ZP/vwwqwOnw
MaOR42yuGMlLqk/xSrSETQq0z1AJx5X4MRUjXTZuUW4aurpfWWyZymILDdsO3urmgpmKoA1Mhhc0
kbT3EnPyNfJZfY3FGobWnv9bYZtnrClIPPdPY1cCaJA+nfbcMv9wY4RE54TWRgqNjF+3GSjf7F62
1d9b42TZL2YzM8qBAQGCpoGppJhW1YTIKLr4CpBt1/R6L20PYgeXxkNYJc6AEFhEJNV8thqD0ADZ
qajp6vTBoswk
</X509Certificate>
<X509Certificate>
MIIDOTCCAiGgAwIBAgIBATANBgkqhkiG9w0BAQUFADBYMRowGAYDVQQKDBFUaXplbiBBc3NvY2lh
dGlvbjEaMBgGA1UECwwRVGl6ZW4gQXNzb2NpYXRpb24xHjAcBgNVBAMMFVRpemVuIERldmVsb3Bl
cnMgUm9vdDAeFw0xMjAxMDEwMDAwMDBaFw0yNzAxMDEwMDAwMDBaMFYxGjAYBgNVBAoMEVRpemVu
IEFzc29jaWF0aW9uMRowGAYDVQQLDBFUaXplbiBBc3NvY2lhdGlvbjEcMBoGA1UEAwwTVGl6ZW4g
RGV2ZWxvcGVycyBDQTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBANVGhRGmMIUyBA7o
PCz8Sxut6z6HNkF4oDIuzuKaMzRYPeWodwe9O0gmqAkToQHfwg2giRhE5GoPld0fq+OYMMwSasCu
g8dwODx1eDeSYVuOLWRxpAmbTXOsSFi6VoWeyaPEm18JBHvZBsU5YQtgZ6Kp7MqzvQg3pXOxtajj
vyHxiatJl+xXrHgcXC1wgyG3buty7u/Fi2mvKXJ0PRJcCjjK81dqe/Vr20sRUCrbk02zbm5ggFt/
jIEhV8wbFRQpliobc7J4dSTKhFfrqGM8rdd54LYhD7gSI1CFSe16pUXfcVR7FhJztRaiGLnCrwBE
dyTZ248+D4L/qR/D0axb3jcCAwEAAaMQMA4wDAYDVR0TBAUwAwEB/zANBgkqhkiG9w0BAQUFAAOC
AQEAnOXXQ/1O/QTDHyrmQDtFziqPY3xWlJBqJtEqXiT7Y+Ljpe66e+Ee/OjQMlZe8gu21/8cKklH
95RxjopMWCVedXDUbWdvS2+CdyvVW/quT2E0tjqIzXDekUTYwwhlPWlGxvfj3VsxqSFq3p8Brl04
1Gx5RKAGyKVsMfTLhbbwSWwApuBUxYfcNpKwLWGPXkysu+HctY03OKv4/xKBnVWiN8ex/Sgesi0M
+OBAOMdZMPK32uJBTeKFx1xZgTLIhk45V0hPOomPjZloiv0LSS11eyd451ufjW0iHRE7WlpR6EvI
W6TFyZgMpQq+kg4hWl2SBTf3s2VI8Ygz7gj8TMlClg==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object Id="prop"><SignatureProperties xmlns:dsp="http://www.w3.org/2009/xmldsig-properties"><SignatureProperty Id="profile" Target="#AuthorSignature"><dsp:Profile URI="http://www.w3.org/ns/widgets-digsig#profile"></dsp:Profile></SignatureProperty><SignatureProperty Id="role" Target="#AuthorSignature"><dsp:Role URI="http://www.w3.org/ns/widgets-digsig#role-author"></dsp:Role></SignatureProperty><SignatureProperty Id="identifier" Target="#AuthorSignature"><dsp:Identifier></dsp:Identifier></SignatureProperty></SignatureProperties></Object>
</Signature>